View Issue Details

IDProjectCategoryView StatusLast Update
0000156Gorilla3D[All Projects] Bug Reportspublic2021-09-30 15:38
ReporteradministratorAssigned Toadministrator 
PrioritynormalSeveritytweakReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version0.8.3.x 
Target Version0.8.3.xFixed in Version0.8.3.x 
Summary0000156: Demo: Fix public MultiCharacter Demo
DescriptionTexturing after cloning character not correct anymore.
TagsNo tags attached.
Delphi-Version 10.4.2
OpenGLVersionOpenGL 4.3

Activities

administrator

2021-09-30 15:38

administrator   ~0000196

Fixed in rev. 2023
Checkout: https://gitlab.com/diggets/gorilla3d/-/tree/master/demos/MultiCharacter

Issue History

Date Modified Username Field Change
2021-04-11 13:30 administrator New Issue
2021-04-11 13:30 administrator Status new => assigned
2021-04-11 13:30 administrator Assigned To => administrator
2021-07-09 09:09 administrator Product Version 0.8.4.x => 0.8.3.x
2021-07-09 09:09 administrator Target Version 0.8.4.x => 0.8.3.x
2021-09-30 15:38 administrator Status assigned => resolved
2021-09-30 15:38 administrator Resolution open => fixed
2021-09-30 15:38 administrator Fixed in Version => 0.8.3.x
2021-09-30 15:38 administrator Note Added: 0000196